<article class="post related-mod">
  <header class="post-header">
    <div class="post-thumbnail">
      <a data-ng-href="{{post.alias}}" title="{{post.title}}">
        <img data-ng-src="{{::post.featured_image.self}}" alt="" role="presentation">
      </a>
    </div>
    <p>
    <span class="h4"><a data-ng-href="{{post.alias}}" data-ng-bind-html="::post.title | sanitize"></a></span>
    <span class="h5">{{::post.subtitle}}</span>
    </p>
  </header>
</article>
